body{
    background: url("img/estudiantes.jpg");
    margin: 15;
    font-family: monospace;
    
}
h1{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
table{
    background: url("img/images-39.jpg");
    background:lead;
    margin:auto;
    width:500px;
    border:12px solid#ccc;
    padding:25px;
    border: #0c0b0b;;
}